Discuz!1.5-2.5版本后台代码执行漏洞

Discuz!1.5-2.5版本中后台数据库备份功能存在命令执行漏洞。攻击者可利用漏洞执行任意命令。

参考链接:
http://www.cnvd.org.cn/flaw/show/CNVD-2018-17059
https://github.com/FoolMitAh/CVE-2018-14729

参与评论